Subject: lojban newsletter (was: lojban editorial)

From: Jay Kominek <[email-masked]>
Date: Mon, 26 Nov 2001 11:31:36 -0700 (MST)

On Mon, 26 Nov 2001, Björn Gohla wrote:

> please feel free to quote. as the title suggests i intend to update it
> weekly. should there be anyone willing to contribute, please contact me, as
> threads regularly appear that i find very tedious to read and rather hardto
> follow in their line of argument, so they will end up not being covered if
> noone else deals with them.

If there is interest in reviving the printed Lojban newsletter, I'm quite
willing to handle the process of taking contributed articles, editting
them, and doing layout/design/etc.

I'd just need enough articles to fill up however many pages worth of stuff
someone would actually take the time to print up and mail. (Hi Lojbab)

(For what its worth, I did the above for a publication with a circulation
of 1500 for a year and a half. Hence my slight interest in journalism, and
the reason why I created nuzban.)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose